Subject: CAP: order of processing iTIP messages

From: John Stracke <[email-masked]>
Date: Thu, 16 Aug 2001 14:35:13 -0400

CAP section 7.2.2.1 says, "The CUA MUST process the scheduled 
components in the order sent." This sounds like it means "in the order 
sent over the CAP connection by the CS", which implies that the CS needs 
to preserve the order in which it received the components (tricky, and 
not a good thing anyway, if they arrived out of order).

I believe that what the authors probably meant was that the iTIP 
components have to be processed in the order in which they were 
originally sent from the iTIP sender. But I'm pretty sure this does not 
need to be specified in CAP; it's part of iTIP, isn't it?

-- 
/===============================================================\
|John Stracke    | http://www.ecal.com |My opinions are my own. |
|Chief Scientist |==============================================|
|eCal Corp.      |A computer without Windows is like a chocolate|
[email-masked] <mailto:[email-masked]>|cake without mustard.                         |
\===============================================================/